drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/bin/
-rwxr-xr-x	root/root	usr/bin/khard
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/khard-0.18.0-py3.10.egg-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khard-0.18.0-py3.10.egg-info/PKG-INFO
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khard-0.18.0-py3.10.egg-info/SOURCES.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khard-0.18.0-py3.10.egg-info/dependency_links.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khard-0.18.0-py3.10.egg-info/entry_points.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khard-0.18.0-py3.10.egg-info/requires.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khard-0.18.0-py3.10.egg-info/top_level.txt
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/khard/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khard/__init__.py (EMPTY)
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khard/__main__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/khard/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khard/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khard/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khard/__pycache__/__main__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khard/__pycache__/__main__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khard/__pycache__/actions.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khard/__pycache__/actions.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khard/__pycache__/address_book.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khard/__pycache__/address_book.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khard/__pycache__/carddav_object.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khard/__pycache__/carddav_object.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khard/__pycache__/cli.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khard/__pycache__/cli.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khard/__pycache__/config.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khard/__pycache__/config.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khard/__pycache__/formatter.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khard/__pycache__/formatter.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khard/__pycache__/khard.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khard/__pycache__/khard.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khard/__pycache__/query.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khard/__pycache__/query.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khard/__pycache__/version.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khard/__pycache__/version.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khard/actions.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khard/address_book.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khard/carddav_object.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khard/cli.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khard/config.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/khard/data/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khard/data/config.spec
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khard/data/template.yaml
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khard/formatter.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/khard/helpers/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khard/helpers/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/khard/helpers/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khard/helpers/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khard/helpers/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khard/helpers/__pycache__/interactive.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khard/helpers/__pycache__/interactive.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khard/helpers/__pycache__/typing.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khard/helpers/__pycache__/typing.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khard/helpers/interactive.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khard/helpers/typing.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khard/khard.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khard/query.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khard/version.py
